/********************
 * FEATURE CAROUSEL *
 ********************/
.carousel-container {
  position:relative;
  width:960px;
  margin:0px 0;  
}
#carousel {
  height:400px;
  width:960px;
  background-color:transparent;
  position:relative;
  margin-bottom:0;
  font-size:12px;
  font-family:Tahoma, Geneva, sans-serif;
}
@media (max-width:768px){
	.carousel-container {display:none;
}
#carousel {
  display:none;
}
}

.carousel-image {
  border:0;
  display:block;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader();
	
}
.carousel-feature {
  position:absolute;
  top:-1000px;
  left:-1000px;
  border:0px solid #fff;
  cursor:pointer;
}
.carousel-feature .carousel-caption {
  position:absolute;
  bottom:19px;
  left:13px;
  width:489px;
  height:63px;
  background:url(images/captionbg.png);
}
.carousel-feature .carousel-caption p {
  margin:0;
  padding:5px;
  font-weight:bold;
  font-size:15px;
  color:white;
}




.tracker-summation-container {
  position:absolute;
  color:white;
  right:48px;
  top:230px;
  padding:3px;
  margin:3px;
  background-color:#000;
}
.tracker-individual-container {
  position:absolute;
  color:white;
  right:48px;
  top:210px;
  padding:0;
  margin:0;
}
.tracker-individual-container li {
  list-style:none;
}
.tracker-individual-container .tracker-individual-blip {
  margin:0 3px;
  padding:0 3px;
  color:white;
  text-align:center;
  background-color:#DDD;
}
.tracker-individual-container .tracker-individual-blip-selected {
  color:white;
  font-weight:bold;
  background-color:#000;
}
#carousel-left {
  position:absolute;
  bottom:33px;
  left:270px;
  cursor:pointer;
}
#carousel-right {
  position:absolute;
  bottom:33px;
  right:270px;
  cursor:pointer;
}

